.app-terms {
  background-color: var(--color-background);
  padding: 16px 16px;
  height: 100%;
  width: 100%;
}

.thegrid {
  display: grid;
  grid-gap: 16px;
  grid-template-rows: max-content max-content max-content;
  grid-template-columns: 1fr;
  grid-template-areas:
    "header"
    "body"
    "footer";
}

.header {
  grid-area: header;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .buttons {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
}

.header a {
  color: var(--color-text);
}

.header .button {
  font-size: 12px;
  font-weight: 500;
  background-color: var(--color-pink);
  border-radius: 8px;
  padding: 8px 16px;
}

.header .button.clear {
  background-color: transparent;
}

.wordmark img {
  width: 140px;
  object-fit: contain;
}

.body {
  grid-area: body;
  place-self: center;

  display: flex;
  flex-direction: column;

  max-width: 640px;
  display: inline;
}

.body h1 {
  font-size: 30px;
  font-weight: 500;
}

.body {
  font-size: 14px;
}


.body a {
  display: contents;
  color: var(--color-text);
}

p a {
  color: white;
  text-decoration: underline;
}

.pagetitle {
  font-size: 34px;
  font-weight: 800;
}

.footer {
  grid-area: footer;

  width: 100%;
  text-align: center;
  font-size: 12px;
  color: var(--color-text-secondary);

  display: flex;
  flex-direction: column;
  gap: 24px;
}

.footer a {
  color: var(--color-text-secondary);
}

.footer .links, .footer .social {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.footer .links {
  gap: 16px;
}

.footer .social {
  gap: 32px;
}

.footer .social a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer .social img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

@media screen and (min-width: 768px) {
  .footer {
    flex-direction: row;
    justify-content: space-between;
  }
  .footer .copyright {
    order: -1;
  }
  .footer {
    border-top: 1.5px solid rgba(255, 255, 255, 0.1);
    padding-top: 16px;
  }
}

